## eole-workstation-ead3 2.7.2-3

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=eole-ead3-saltstack
VERSION=2.7
EOLE_VERSION=2.7
EOLE_RELEASE=2.7.2
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-workstation-ead3 (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [283ec53] ajout fonction changement nom minion ref #32059
  * [ab0d70f] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [768296f] Matthieu Lamalle: Update package since “debian/2.7.2-2”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 07 Apr 2021 15:24:10 +0200

eole-workstation-ead3 (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [4aea01f] Cosmetic fixes
  * [c64b7c1] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [1606e32] Joël Cuissinat: Update package since “debian/2.7.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Feb 2021 16:06:05 +0100

eole-workstation-ead3 (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [6594439] Prepare saltkey action
  * [5598c85] Add saltkey action

  [ Daniel Dehennin ]
  * [6a14d39] Packaging for EOLE distribution
  * [25e5379] Move EAD3 actions from eole-workstation-manager

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 25 Jan 2021 11:44:20 +0100

=== debian/control ===
Source: eole-workstation-ead3
Section: web
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Homepage: https://eole.orion.education.fr/diff/
Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-workstation-ead3.git
Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-workstation/repository/eole-workstation-ead3

Package: eole-workstation-ead3
Architecture: all
Depends: eole-ead3,
         eole-workstation-manager (>= 2.7.2-16)
         ${misc:Depends}
Replaces: eole-workstation-manager (<< 2.7.2-16)
Breaks: eole-workstation-manager (<< 2.7.2-16)
Description: actions to control SaltStack from EAD3
 It actually only permits to manage keys of minions.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-workstation-ead3 2.8.0-3

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-ead3-saltstack
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-workstation-ead3 (2.8.0-3) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [283ec53] ajout fonction changement nom minion ref #32059
  * [0f272b4] Merge branch '2.7.2/master' into 2.8.0/master
  * [9661d6c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [4158227] Matthieu Lamalle: Update package since “debian/eole/2.8.0-2”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 07 Apr 2021 15:24:51 +0200

eole-workstation-ead3 (2.8.0-2) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [4aea01f] Cosmetic fixes
  * [3bf18c0] Merge branch '2.7.2/master' into 2.8.0/master
  * [80dcbab] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c75f748] Joël Cuissinat: Update package since “debian/eole/2.8.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Feb 2021 16:26:55 +0100

eole-workstation-ead3 (2.8.0-1) eole-2.8.0-proposed-updates; urgency=low

  * [6a14d39] Packaging for EOLE distribution
  * [25e5379] Move EAD3 actions from eole-workstation-manager
  * [0a60101] Merge branch 'master' into dist/eole/2.8.0/master
  * [710b495] Nouvel espace de nommage des tags Debian
  * [189cb4a] Update dependency for EOLE 2.8 (Focal Fossa)

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 25 Jan 2021 13:21:47 +0100

=== debian/control ===
Source: eole-workstation-ead3
Section: web
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 12)
Standards-Version: 4.5.0
Homepage: https://eole.orion.education.fr/diff/
Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-workstation-ead3.git
Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-workstation/repository/eole-workstation-ead3

Package: eole-workstation-ead3
Architecture: all
Depends: eole-ead3,
         eole-workstation-manager (>= 2.8.0-18)
         ${misc:Depends}
Replaces: eole-workstation-manager (<< 2.8.0-18)
Breaks: eole-workstation-manager (<< 2.8.0-17)
Description: actions to control SaltStack from EAD3
 It actually only permits to manage keys of minions.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-workstation-ead3 2.8.1-4

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-ead3-saltstack
 VERSION=2.8
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-workstation-ead3 (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a49ef37] Execute salt commands in `addc` container
  * [9e2547d] pylint cleaning
  * [27a3ce2] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [271ed59] Joël Cuissinat: Update package since “debian/eole/2.8.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 01 Jun 2021 12:27:30 +0200

eole-workstation-ead3 (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [283ec53] ajout fonction changement nom minion ref #32059
  * [0f272b4] Merge branch '2.7.2/master' into 2.8.0/master
  * [f0e3d17] Merge branch '2.8.0/master'
  * [717eb4e] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [97d72db] Matthieu Lamalle: Update package since “debian/eole/2.8.1-2”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 07 Apr 2021 15:25:31 +0200

eole-workstation-ead3 (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4aea01f] Cosmetic fixes
  * [3bf18c0] Merge branch '2.7.2/master' into 2.8.0/master
  * [2c0d1b2] Merge branch '2.8.0/master'
  * [1d1cca6] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a2da804] Joël Cuissinat: Update package since “debian/eole/2.8.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Feb 2021 16:28:19 +0100

eole-workstation-ead3 (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c8146dd] Prepare version 2.8.1
  * [d739759] Merge branch 'master' into dist/eole/2.8.1/master
  * [054efc4] Update dependency for EOLE 2.8.1 (Focal Fossa)

  [ EOLE Build Daemon ]
  * [288d1f5] Daniel Dehennin: Update package since “debian/eole/2.8.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 25 Jan 2021 13:57:43 +0100

=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
 Package: eole-workstation-ead3
 Architecture: all
 Depends: eole-ead3,
-         eole-workstation-manager (>= 2.8.0-18)
+         eole-workstation-manager (>= 2.8.1-23)
          ${misc:Depends}
-Replaces: eole-workstation-manager (<< 2.8.0-18)
-Breaks: eole-workstation-manager (<< 2.8.0-17)
+Replaces: eole-workstation-manager (<< 2.8.1-23)
+Breaks: eole-workstation-manager (<< 2.8.0-23)
 Description: actions to control SaltStack from EAD3
  It actually only permits to manage keys of minions.
  .

## eole-workstation-ead3 2.8.1-10

=== debian/changelog ===
eole-workstation-ead3 (2.8.1-10) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1a4c0b1] fix ortho dans modal de confirmation (ref #33692)
  * [8dfb8cf] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [19690ef] Joël Cuissinat: Update package since “debian/eole/2.8.1-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 07 Feb 2022 11:36:00 +0100

eole-workstation-ead3 (2.8.1-9) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [06b8b37] correction on samba-tool context execution ref #33692
  * [fc13535] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7f7219f] Matthieu Lamalle: Update package since “debian/eole/2.8.1-8”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 04 Feb 2022 14:05:19 +0100

eole-workstation-ead3 (2.8.1-8) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [20e203c] gestion des machines non scribe (ref #33692)
  * [8518edf] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [8bb25d3] Emmanuel Garette: Update package since “debian/eole/2.8.1-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 03 Feb 2022 13:03:41 +0100

eole-workstation-ead3 (2.8.1-7) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [1f8290c] set action delete on multiselected
  * [2834e2b] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2249b9f] Matthieu Lamalle: Update package since “debian/eole/2.8.1-6”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 03 Feb 2022 09:15:17 +0100

eole-workstation-ead3 (2.8.1-6) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [4d56da9] add missing files
  * [c810a8f] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2c10229] Matthieu Lamalle: Update package since “debian/eole/2.8.1-5”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 02 Feb 2022 16:27:42 +0100

eole-workstation-ead3 (2.8.1-5) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [83a6915] Update missing dependencies
  * [bf72faf] Ajout modal de confirmation et suppression compte machine ref #33692
  * [6c4280c] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3c7e46f] Matthieu Lamalle: Update package since “debian/eole/2.8.1-4”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 18 Jan 2022 11:31:53 +0100

## eole-workstation-ead3 2.9.0-4

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-ead3-saltstack
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-workstation-ead3 (2.9.0-4) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1a4c0b1] fix ortho dans modal de confirmation (ref #33692)
  * [7904fa8] Merge branch '2.8.1/master'
  * [1d2df51] Merge branch 'master' into dist/eole/2.9.0/master
  * [c6581aa] Update packaging for eole-workstation-ead3

  [ EOLE Build Daemon ]
  * [ac2ebbd] Joël Cuissinat: Update package since “debian/eole/2.9.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2022 15:35:58 +0200

eole-workstation-ead3 (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [20e203c] gestion des machines non scribe (ref #33692)

  [ Matthieu Lamalle ]
  * [06b8b37] correction on samba-tool context execution ref #33692
  * [bf9493e] Merge branch '2.8.1/master'
  * [e6239a7] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [47d9e0f] Matthieu Lamalle: Update package since “debian/eole/2.9.0-2”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 04 Feb 2022 14:06:14 +0100

eole-workstation-ead3 (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [1f8290c] set action delete on multiselected
  * [2c12ffd] Merge branch '2.8.1/master'
  * [5d8976e] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ce58ea8] Matthieu Lamalle: Update package since “debian/eole/2.9.0-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 03 Feb 2022 09:15:52 +0100

eole-workstation-ead3 (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0d174a1] Prepare version 2.9.0
  * [99b7646] Merge branch 'master' into dist/eole/2.9.0/master
  * [e69ab27] fix(makefile): installing files requires directories first

  [ Matthieu Lamalle ]
  * [83a6915] Update missing dependencies
  * [bf72faf] Ajout modal de confirmation et suppression compte machine ref #33692
  * [d4db00b] Merge branch '2.8.1/master'
  * [14a88bf] Merge branch 'master' into dist/eole/2.9.0/master
  * [4d56da9] add missing files
  * [fe298c6] Merge branch '2.8.1/master'
  * [55073ae] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [21e9e2b] Matthieu Lamalle: Update package since “debian/eole/2.8.1-4”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 02 Feb 2022 16:28:46 +0100

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: web
 Priority: optional
 Maintainer: Équipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 12)
-Standards-Version: 4.5.0
+Build-Depends: debhelper (>= 13)
+Standards-Version: 4.6.0
 Homepage: https://eole.orion.education.fr/diff/
 Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-workstation-ead3.git
 Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-workstation/repository/eole-workstation-ead3
